texinfo pro 2006, 2007, CS 3.0 a 4.0

MDKSA-2006:203: vyšly nové balíčky s programem texinfo opravující chybu v komponentě texi2dvi.Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2006, 2007, Corporate produkty verze 3.0 a 4.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login